Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 148741 - media-video/dvd95: dvd9to5 script don't work if no subs are selected
Summary: media-video/dvd95: dvd9to5 script don't work if no subs are selected
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: media-video herd
URL:
Whiteboard: Pending removal: 2016-07-12
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2006-09-23 00:41 UTC by Sigurd Stordal
Modified: 2016-07-24 11:32 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sigurd Stordal 2006-09-23 00:41:33 UTC
running dvd9to5 without any subs make the script stop when it tries to rm the subs thats not there. probably you would need to do something (at line 256 or above) to make it aware there are no subs. Also it you tell it to rip the subs and there are no subs avail so the sub file are 0 it will stop too.
Comment 1 白川間瀬流 2013-04-28 15:05:26 UTC
Should be closed as OBSOLETE
Comment 2 Samuli Suominen (RETIRED) gentoo-dev 2013-04-30 10:38:29 UTC
(In reply to comment #1)
> Should be closed as OBSOLETE

What makes you say so? dvd9to5 is still in Portage and this bug might still be valid
Comment 3 Pacho Ramos gentoo-dev 2016-02-26 10:59:02 UTC
Is there any need to keep this package in the tree? It is completely dead for ages, people can use other alternatives to generate dvd5 isos like dvdstyler and this relies on long time deprecated libgnomeui lib (that we expect to be able to finally drop some time when old software relying on it is ported or removed)
Comment 4 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-07-24 11:32:12 UTC
commit 37d88cdf46ea59abe498d739f8080a73b872fe0f
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: Sun Jul 24 13:25:07 2016
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: Sun Jul 24 13:30:57 2016

    app-cdr/dvd95: Remove last-rited pkg, #148741